Subject: Re: P-39 Airacobra Walk Around #1
From: "Steve Bamford ARC" <[email-masked]>
To: "Stewart Bailey" <[email-masked]>
Date: Thu, 13 May 2004 10:14:35 -0700

Hi Stewart,
Thanks for sending in your P-39 walkaround photos.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your walkaround photos go on ARC.....wait is down to about 3 weeks from the time they are sent in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Stewart Bailey 
  To: 'Steve Bamford ARC' 
  Sent: Tuesday, April 27, 2004 12:43 PM
  Subject: P-39 Airacobra Walk Around #1

  Steve-

  I tried to send you this the other day, but for some reason it didn't want to go through.  I am sending the pictures under three separate emails, each with 40 photos in a zip file.  If you run into a problem with them, please let me know.

  Stewart